[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Segmentation fault



Filippo Giunchedi scrisse in data 28/06/2007 10:55:
> mha probabilmente prima per portare i pacchetti che possono alle versioni
> aggiornate e poi fare upgrade di tutti i pacchetti.. non mi capita cosi' spesso
> di cambiare distribuzione.
>   
Grazie mille Filippo, anch'io l'avevo interpretato così ma oggi facendo
l'ennesimo dist-upgrade da una sarge a etch mi sono reso conto che in
realtà quell'upgrade lo faccio già dai pacchetti di etch (infatti lo
faccio con sources.list in stable che ad oggi è etch) e non di sarge...
almeno da quello che consigliava Davide. Allora mi era venuto il dubbio
che in realtà l'upgrade non andasse fatto con i pacchetti della versione
precedente e non già della stable... sono stato confuso o sono riuscito
a spiegarmi?

Grazie mille comunque

Piviul



Reply to: